Bug 139068 - CD-ROM icon on desktop on logon
CD-ROM icon on desktop on logon
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2004-11-12 14:41 EST by Steven Van Impe
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-12 10:47:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steven Van Impe 2004-11-12 14:41:21 EST
Description of problem:
Everytime I log on, there is a 'CD-ROM' icon on my desktop, as if
there were a disc in my secondary drive (which there is not).
Double-click opens 'CD/DVD Creator' and 'Eject' causes my secondary
drive (cdrecorder) to eject, upon which the icon disappears.
Comment 1 Steven Van Impe 2004-11-15 12:41:42 EST
I just got a new cdrecorder today, and after installing it, the icon
went away. So was this a hardware or driver problem (drive indicating
that a disc was present) ?
Comment 2 William Lovaton 2004-11-30 21:47:51 EST

Have you look anywhere else to see if other people is seeing this?  I
don't see any problem here.

When you had this problem, what was the output of 'df'?? I suppose the
CD wasn't mounted, right?  AFAIK nautilus uses /etc/mtab to check what
volumes are mounted.  Do you see your CD drive listed in mtab?
Comment 3 Steven Van Impe 2004-12-01 04:13:14 EST
(It's hard to say now, since I no longer have that problem.)
When the icon was on the desktop, the cd wasn't mounted. There wasn't
even a disc in the drive.
Comment 4 Alexander Larsson 2005-01-11 09:47:31 EST
davidz: Did we add any burn:/// gnome-vfs volumes?
Comment 5 David Zeuthen 2005-01-11 10:22:22 EST
We only add burn:/// volumes if we detect a blank disc in the drive -
there have been issues with the ide-cd driver in recent kernels
though, maybe that has triggered it.
Comment 6 William Lovaton 2006-01-06 18:52:26 EST
I guess it is ok to close this bug... right?

Note You need to log in before you can comment on or make changes to this bug.